/* -------------------------------------------------- */

body	{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#666666; 
	font-weight:normal; 
	font-style:normal;
	background-color:#DCDCDC; 
}

td			{ font-size:11px;	}

p			{ text-align:left; line-height:1.8em; margin-bottom:10px; }		/* margin:0px; padding:0px; */

em			{ color:#FF9900; font-weight:bold; font-style:normal; }

H1			{ font-size:14px; line-height:32px; color:#FF9900; font-weight:bold; text-align:justify; margin-top:10px; } 
H2			{ font-size:14px; line-height:32px; color:#FF9900; font-weight:bold; text-align:justify; margin-top:10px; } 
H3			{ font-size:12px; line-height:24px; color:#FF9900; font-weight:bold; } 
H4			{ font-size:12px; line-height:18px; margin:0; color:#FF9900; } 


a, a:Link,a:visited		{ color:#FF9900; font-weight:bold; text-decoration:underline; }
a:Hover		{ color:#999999; }


HR			{ background-color:transparent; border:0; border-top:1px dashed #999999; height:1px; margin:20px 0 40px; }

ul { 
	list-style-type: disc;
	padding: 0;
	margin-left: 20px;
	line-height:2em; 
}

li {
	padding-left: 1.2em;
}


/* ********************************************** */

.shadow_top {
	background-image:url('/images/shadow_top.png'); 
	background-repeat:no-repeat; 
	background-position:bottom center;
	height:40px;
}

.shadow_btm {
	background-image:url('/images/shadow_btm.png'); 
	background-repeat:no-repeat; 
	background-position:top center;
	height:40px;
}

.main_content {
	background-image:url('/images/content_bg.png'); 
	background-repeat:repeat-y; 
	background-position:top center;
	padding-left:2px;
}

div#header {
	width:600px;
	height:120px;
	/* background-image:url('/images/SunDraft_Header.jpg'); 
	background-repeat:no-repeat; 
	background-position:10px 10px;
	margin-bottom:10px; */
	z-index:50;
}

.right_panel {
	background-color:#e6e6ff;
	padding:10px 20px;
}

.advantages {
	padding-top:60px;
}

.contact_box {
	background-color:#e6e6ff;
	background-image:url('/images/orange_swoosh.jpg'); 
	background-repeat:no-repeat; 
	background-position:bottom center;
	height:250px;
	text-align:left;
	vertical-align:top;
	padding:80px 0 0 20px;
}

.contact_box H2 {
	margin:15px 0;
	line-height:1em;
}

.contact_box p {
	font-size:12px;
	font-weight:bold;
	line-height:1em;
}

.label {
	color:#FF9900;
}


#content_footer {
	background-image:url('/images/globe_puzzle.jpg'); 
	background-position:bottom left;
	background-repeat:no-repeat;
	text-align:center;
	height:250px;
	margin-left:-30px;
	margin-bottom:-10px;
	clear:both;
}

#copyright {
	padding-top:217px;
	margin-left:260px;
}

.footer { 
	background-color:#D1D1D1;
	background-image:url('/images/footer_shadow.jpg'); 
	background-position:top center;
	background-repeat:no-repeat; 
	color:#666666; 
	padding-top:20px;
	padding-bottom:40px;
	text-align:center;
}

.footer	p { color:#666666; text-decoration:none; text-align:justify; }

.footer a, .footer a:Link, .footer a:Visited { 
	font-size:10px;
	font-weight:normal;
	color:#666666; 
	text-decoration:none;
}

.footer a:Hover		{ color:#333333; text-decoration:underline; }

.footer ul {
	list-style:none;
	width:600px;
	margin:5px auto 40px;
}

.footer ul li {
	float:left;
	padding:0 10px;
}

.sml_lk					{ color:#FFFFFF; font-weight:normal; font-style:normal; text-decoration:none; }
.sml_lk a:Link			{ color:#FFFFFF; font-weight:normal; font-style:normal; text-decoration:underline; }
.sml_lk a:Visited		{ color:#FFFFFF; font-weight:normal; font-style:normal; text-decoration:underline; }
.sml_lk a:Hover			{ color:#003399; font-weight:normal; font-style:normal; text-decoration:underline; }

.sml					{ color:#FFFFFF; font-size:10px; font-weight:normal; font-style:normal; }


/* ********************************************** */

div#main_menu { 
	width:800px;
	height:28px;
	margin:auto;
	margin:-20px 0 0;
	z-index:100;
}

#main_menu ul {
	margin:0;
	list-style-type: none;
	list-style-image: none;
}

#main_menu li { 
	background-image:none;
	float:left;
	padding:0 15px;
}

#main_menu a {
	font-size: 12px;
	font-style:normal;
	text-decoration: none;
	display: block;
}

#main_menu a:link, #main_menu a:visited {
	color: #FF9900;
}

#main_menu a:hover {
	color: #999999;
}


/* ********************************************** */
div.footer_section {
	width:250px;
	float:left;
	padding:0 20px;
	text-align:left;
	vertical-align:top;
}

div.footer_contact {
	width:380px;
	float:left;
}

div#footer_menu { 
	/* width:100%; */
	margin-top:-10px;
}

#footer_menu ul {
	margin:0;
	list-style-type: none;
	/* list-style-image:url("/images/arrow_bullet.gif");
	list-style-position:inside; */
}

#footer_menu li { 
	background-image:none;
	padding:5px 15px;
	border-bottom:1px solid #999999;
}

#footer_menu a {
	font-size: 12px;
	font-style:normal;
	text-decoration: none;
	display: block;
}

#footer_menu a:link, #footer_menu a:visited {
	color: #FFFFFF;
}

#footer_menu a:hover {
	color: #99CCFF;
}
